Subject: Re: bug#60556: 29.0.60; Fatal error accurred when editing init.el with flymake enabled on Windows 10

From: João Távora <[email-masked]>
Date: Mon, 23 Jan 2023 18:26:14 +0000

> I also reported an issue to Borg. See more infomation by the link bellow:
> https://github.com/emacscollective/borg/issues/140
>
> I guess the issue is cause by the implementation of UI displaying on
> MS-Windows.
>
> JoJoão and Eli, do you have any advice on how to debug with this issue?

>From my part, not really.

>From what I read in the attached issue, it seems Borg does things
with the load path that interferes with Emacs's ability to invoke
itself as a sub-process.

João